<stinger-controlpanel-doc>
    <cpl-title res="30058"/>
    <characteristic type="Registry">
        <characteristic type="HKCU\ControlPanel\Phone">
            <parm-query name="AutoAns"/>
        </characteristic>
    </characteristic>
    <characteristic type="Tapi">
        <parm-query name="AutoAnsMsg"/>
    </characteristic>
</stinger-controlpanel-doc>